@charset �eUTF-8��; /*�@�����R�[�h*/

body{
	background:#ffffff;
	margin:0px;
	padding:0px;
	color:#4D4D4D;
	font-family: Meiryo, '���C���I', 'Lucida Grande', Verdana, 'Hiragino Kaku Gothic Pro','�q���M�m�p�S Pro W3', '�l�r �o�S�V�b�N', sans-serif;
/*	font-family: 'Hiragino Mincho Pro','�q���M�m���� Pro W3','�l�r �o����','serif';*/
	line-height: 110%;
}

* html body {	/* for IF6 */
	font-family: "�l�r �o�S�V�b�N","MS PGothic",Sans-Serif;
/*	font-family: "�l�r �o����","MS PMincho","serif";*/
}

.minchyo {
	font-family: 'Hiragino Mincho Pro','�q���M�m���� Pro W3','�l�r �o����','serif';
}

* .minchyo {
	font-family: "�l�r �o����","MS PMincho","serif";
}
/*********************
*
*	anchor
*
**********************/
a,a:link
{
	color:#484848;
	overflow:hidden;
	text-decoration:none;
}

a:visited
{
	color:#484848;
	text-decoration:none;
}

a:hover
{
	color:#bc5959;
	text-decoration:none;
}

a:active
{
}

.circle:link {
	color:#bc5959;
}
.circle:visited {
	color:#bc5959;
	text-decoration:none;
}
.circle:hover {
	color:#bc5959;
	text-decoration:none;
}
/*********************
*
*	ID
*
**********************/

#back{
	margin:0px auto;
	padding:0px;
	width:995px;
	border-left:0px;
	border-right:0px;
/*	background-image:url(/imgs/back.gif);*/
} 

#body{
	margin:0px auto;
	padding:0px;
	width:955px;
	border-left:0px;
	border-right:0px;
	background-color:#ffffff;
} 
 
 
#main{
	float:left;
	width:770px;
}

#mynavi {
	height: auto !important;
}
#category{
	padding-bottom: 80px;
	float:left;
	width:185px;
} 

#footer {
display: none;
	font-size:11px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
    color: #333333;
	clear : both ;
	width : 955px ;
	height : 71px ;
	margin:0 auto;
	text-align:right;
/*	background:url(/imgs/footer_back.jpg) no-repeat;*/
	
	/*
	border:1px solid #808080;
	*/
}

#topPage {
	position: relative;
	text-align: right;
	right :10px;
	bottom :20px;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 3px;
}

#BtnLeft {
  position: absolute; /* ��Έʒu�Ŏw��*/ 
  top: 50px;         /* �ォ��100px */ 
}

#BtnRight {
  position: absolute; /* ��Έʒu�Ŏw��*/ 
  top: 50px;         /* �ォ��100px */ 
  
}
  
/*********************
*
*	h1��
*
**********************/
	
h1{
    color: #000000;
	position: relative; /* ���Έʒu�w�� */
	text-align:right;
	font-size:11px;
	top: 2px;  
	/*    
	font-weight: normal;
	*/
}

h3{
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */
	text-align:left;
	font-size:11px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
 	top: 10px; 
	/* 
 	top: 10px; 
	*/ 
	
	
}
/*
.main_logo {
	position: relative;
	width  : 318px;
	height : 36px;
	top : 60px;
	left : 280px;
}
*/
/*********************
*
*beforenext
*
**********************/
.beforenext_link {
	font-size:12px;
	font-weight : bold;
	position: relative; 
	top: 4px; 
	text-align : center;
	line-height : 12px;
}
.beforenext_link a:link { color: #c61a22; }
.beforenext_link a:visited { color: #c61a22; }
.beforenext_link a:hover { color:green; }
.beforenext_link a:active { color:#c61a22; }

/*********************
*
*	kensaku�R���e���c
*
**********************/
#ken_link {
	font-size:12px;
	font-weight : bold;
	position: relative; 
	top: 4px; 
}
##ken_link a:link { color: #c61a22; }
##ken_link a:visited { color: #c61a22; }
##ken_link a:hover { color:green; }
##ken_link a:active { color:#c61a22; }

#kensaku {
	font-size:12px;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	top: 16px;         /* �ォ��100px */ 
	left: 3px;         /* �ォ��100px */ 
	border: 0px solid #808080;         /*��1px���C�� */
/*	background:url(/imgs/kensaku_back.png) no-repeat; */
	width : 171px ;   
	height: 56px ; 
	text-align:center;
}
#KensakuText {
	font-size:12px;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	top: 9px;         /* �ォ��100px */ 
	left: 0px;         /* �ォ��100px */ 
	border: 1px solid #808080;         /*��1px���C�� */
	width : 159px ;   
	height: 15px ;
}

#KensakuSyousai {
	text-align:left;
	font-size:12px;
  position: absolute;
	top: 31px;         /* �ォ��100px */ 
	left: 88px;         /* �ォ��100px */ 
	border: 0px solid #808080;         /*��1px���C�� */
	width : 71px ;   
	height: 17px ; 
}

#KensakuSyouhin {
	text-align:left;
	font-size:12px;
  position: absolute;
	top: 31px;         /* �ォ��100px */ 
	left: 5px;         /* �ォ��100px */ 
	border: 0px solid #808080;         /*��1px���C�� */
	width : 71px ;   
	height: 17px ; 
}
/*********************
*
*	menu1�R���e���c
*
**********************/
	
#menu1 {
	width : 171px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	top: 16px;         /* �ォ��100px */ 
	left: 3px;         /* �ォ��100px */ 
/*	border-top: 1px dotted #808080;      */ 
}

#Menu1Title {
	width : 171px ;
	height: 30px ;
	font-size:10px;
/*    background-color:#eeeeee;  */
}
.Menu1TitleText {
	width : 157px ;
	height: 20px ;
	position: relative;  
	text-align:left;
    left: 7px;
    top: 6px;
	font-size:13px;
	font-weight: bold;
	color : #c61a22;
}

#Menu1Category {
	width: 171px;
	height: 20px ;
	font-size:10px;
/*	border-top: 1px dotted #808080;      */ 
	background:url(/imgs/menu1_category_back.png) no-repeat;
	
}

#Menu1Category a {
	display:block;
	height:100%;
	width:100%
}

#Menu1SubCategory {
	border-top: 1px dotted #808080;
	background: #fde7e7;
}

#Menu1SubCategory a {
	height:100%;
	width:100%
}


.Menu1CategoryText{
	width : 157px ;
	height: 20px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	text-align:left;
	left: 7px;
	top: 3px;
	font-size:11px;
}
.Menu1SubCategoryText{
    cursor: pointer;
	width : 157px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	text-align:left;
	left: 7px;
    padding:0;
	font-size:11px;
}
#Menu1Bottom {
    clear :both;
    padding-bottom: 20px;
	border-top: 1px dotted #808080;         /*��1px���C�� */ 
}
/*********************
*
*	menu2�R���e���c
*
**********************/
	
#menu2 {
	width : 171px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	top: 16px;         /* �ォ��100px */ 
	left: 3px;         /* �ォ��100px */ 
	border-top: 1px solid #808080;         /*��1px���C�� */ 
	border-left: 1px solid #808080;         /*��1px���C�� */ 
	border-right: 1px solid #808080;         /*��1px���C�� */ 
}

#Menu2Title {
	width : 171px ;
	height: 30px ;
	font-size:10px;
  background-color:#eeeeee;
}
.Menu2TitleText{
	width : 157px ;
	height: 20px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	text-align:left;
	left: 7px;
	top: 6px;
	font-size:13px;
	font-weight: bold;
}
	

#Menu2Category {
	width : 171px ;
	height: 30px ;
	font-size:10px;
	border-bottom: 1px dotted #808080;         /*��1px���C�� */ 
	background:url(/imgs/menu1_category_back.png) no-repeat; 
	
}
.Menu2CategoryText{
	width : 157px ;
	height: 20px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	text-align:left;
  left: 7px;      
  top: 6px;      
	font-size:12px;
}

#Menu2Search {
	width : 171px ;
	height: 20px ;
	font-size:10px;
	border-top: 1px dotted #808080;         /*��1px���C�� */ 
	background:url(/imgs/menu1_category_back.png) no-repeat; 
	
}
#Menu2Search a {
	display:block;
	height:100%;
	width:100%
}

.Menu2SearchText{
	width : 157px ;
	height: 20px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	text-align:left;
  left: 7px;      
  top: 3px;      
	font-size:10px;
}

#Menu2SubSearch {
	border-top: 1px dotted #808080;         /*��1px���C�� */ 
	background: #fde7e7;
}

#Menu2SubSearch a {
	height:100%;
	width:100%
}

.Menu2SubSearchText{
    cursor: pointer;
	width : 157px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	text-align:left;
	left: 7px;
    padding:0;
	font-size:11px;
}
/*********************
*
*	menu3�R���e���c
*
**********************/
	
#menu3 {
	padding: 64px 0px 30px 0px;
	width : 171px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	top: 16px;         /* �ォ��100px */ 
	left: 3px;         /* �ォ��100px */ 
}
	
#Menu3Text { 
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	top: 4px;         /* �ォ��100px */ 
	font-size:11px;
	
}

/*********************
*
*	menu4�R���e���c
*
**********************/
	
#menu4 {
	font-size:11px;
	width : 171px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	top: 16px;         /* �ォ��100px */ 
	left: 3px;         /* �ォ��100px */ 
	text-align:right;
	font-weight: bold;
}

/*********************
*
*	basket�R���e���c
*
**********************/
	
#basket {
	width : 169px ;
	font-size:10px;
	margin: 16px 0 0 3px; 
	border: 1px solid #808080;         /*��1px���C�� */ 
}

.BasketTitle{
	width : 165px;
	text-align:left;
	padding: 3px;
	font-weight: bold;
}

#BasketTotal {
	width : 169px ;
	font-size:10px;
	color:#c31111;
	text-align: center;
	border-top: 1px dotted #808080;         /*��1px���C�� */ 
}
	
#BasketTotalLeft {
	padding-left: 2px;
	width : 88px ;
	text-align:left;
	float: left;
}
	
#BasketTotalRight {
	padding-right: 2px;
	float: left;
	width : 77px;
	text-align:right;
}
	
#BasketBtn {
    height: 19px;
    clear: both;
    text-align: center;
	width : 169px ;
}

.table { width: 700px; margin: 24px 24px; }
.table td { color:#484848; font-size: 11px; line-height: 130%; }
.table tr { color:#484848; font-size: 11px; line-height: 130%;  }

/*********************
*
*	�f��
*
**********************/
#Menu1Material {
	width: 171px;
	height: 30px ;
	font-size:10px;
	border-top: 1px dotted #808080;         /*��1px���C�� */ 
	background:url(/imgs/menu1_category_back.png) no-repeat;
	
}
#Menu1SubMaterial {
	border-top: 1px dotted #808080;         /*��1px���C�� */ 
	background: #fde7e7;
}
.Menu1MaterialText{
	width : 157px ;
	height: 20px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	text-align:left;
	left: 7px;
	top: 6px;
	font-size:12px;
}
.Menu1SubMaterialText{
    cursor: pointer;
	width : 157px ;
	position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
	text-align:left;
	left: 7px;
    padding:3px 0;
	font-size:11px;
}


/*********************
*
*	main�R���e���c
*
**********************/
	
#baseGazouText {

  position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
  top: 16px;         /* �ォ��100px */ 
  left: 16px;         /* �ォ��100px */ 
  border-top: 1px solid #808080;         /*��1px���C�� */ 
  border-left: 1px solid #808080;         /*��1px���C�� */
}

#baseGazouText td{
  border-right: 1px solid #808080;         /*�E1px���C�� */ 
  border-bottom: 1px solid #808080;         /*��1px���C�� */
}

#baseGazouTextBottom {

  position: relative; /* ��Έʒu�Ŏw��(�e�{�b�N�X�) */ 
  top: 16px;         /* �ォ��100px */ 
  left: 16px;         /* �ォ��100px */ 
  border-top: none;         /*��1px���C�� */ 
  border-left: 1px solid #808080;         /*��1px���C�� */
}

#baseGazouTextBottom td{
  border-right: 1px solid #808080;         /*�E1px���C�� */ 
  border-bottom: 1px solid #808080;         /*��1px���C�� */
}
#baseLine td{
  border-top: 1px solid #ffffff;         /*��1px���C�� */ 
  border-left: 1px solid #ffffff;         /*��1px���C�� */
  border-right: 1px solid #ffffff;         /*�E1px���C�� */ 
  border-bottom: 1px solid #ffffff;         /*��1px���C�� */
}



#baseGazouTextPankuzu {


}

#baseGazouTextPankuzu span{
  position: relative;  
  left: 10px;       
	font-size:12px;
	
}

#baseGazouTextSub{
	
	background-color:#eeeeee;
//	vertical-align:middle;
}


#base_comennt{
	position: relative;
 	top: 16px;
	left: 16px;
	border-left: 1px solid #808080; 
	border-right: 1px solid #808080;
	border-bottom: 1px solid #808080;
}

.baseTable { width: 95%; text-align: center; margin: 30px 0px; text-align: left;}
.baseTable td { color: #666; font-size: 10px; line-height: 130%; font-family: "�l�r �S�V�b�N", Osaka�|���� }
.baseTable tr { color: #666; font-size: 10px; line-height: 130%; font-family: "�l�r �S�V�b�N", Osaka�|���� }


#base_step_title{
	font-size:12px;

}

#base_step_now{

	background-color:#eeeeee;
	color: #bf3737;
	font-size:12px;

}
.lineFull{
	position: relative;
/*
	top: 24px;
	left: 16px;
*/
	width: 100%;
	height: 20px;
	border-top: 1px solid #666666;
}


/*********************
*
*	���i�J�e�S��
*
**********************/

#categoryAll {
	font-family: 'Hiragino Mincho Pro','�q���M�m���� Pro W3','�l�r �o����','serif';
	font-size: 11px;
	background: #ffffff;
	clear: both;
}
#categorySpace {
	clear:both;
	height: 15px;
}
#categoryRight {
    width: 185px;
    background: #ffffff;
}
#categoryLeft {
    width: 763px;
    background: #ffffff;
}
.categoryRightInner {
	padding-left: 5px;
}
.categoryBorder {
     border-right: 1px dotted #666666;
}
.productClassKubun {
    width: 100%;
    border-top: 1px dotted #666666;
    font-size: 10px;
    padding: 5px 0;
    clear: both;
}

.productClassKubun1 {
    font-weight: bold;
}
.productClassKubun2 {
    float: left;
    width: 145px;
}

.attention-main {
    background: #717171;
    color: #ffff00 !important;
    display: block;
    font-size: 12px;
    left: 7px;
    padding: 3px;
    position: relative;
    top: 16px;
    text-align: center;
    width: 157px;
    margin: 10px 0;
}
.attention-sub {
    color: #fff;
    font-size: 10px;
}


.futura {
  font-family: 'futura';
}

#header { 
  width : 925px ;
  margin:0 auto;
  padding:0px;
  text-align:left;
  height : 123px ; 
/*	background:url(/imgs/header_back.jpg) no-repeat 0px 26px;*/
}
.main_menu {
  position: relative;
  top : -63px;
  left : 0px;
  font-size: 12px;
  font-weight: normal;
}
.main_logo {
  margin-top: 15px;
  font-size: 18px;
  width  : 318px;
  height : 36px;
  float: left;
  font-family: 'Meiryo', '���C���I', 'Lucida Grande', 'Verdana','Osaka', 'Hiragino Kaku Gothic Pro','�q���M�m�p�S Pro W3', '�l�r �S�V�b�N', sans-serif;
}
/* header menu */
.header-menu {
  font-size: 13px;
  font-family: 'Meiryo', '���C���I', 'Lucida Grande', 'Verdana','Osaka', 'Hiragino Kaku Gothic Pro','�q���M�m�p�S Pro W3', '�l�r �S�V�b�N', sans-serif;
  color: #4d4d4d;
}
.header-menu a {
  color: #cc0000;
  padding-right: 37px;
  text-align: left;
  font-size: 13px;
}
.header-menu span {
  color: #333333;
  padding-right: 40px;
  text-align: left;
  font-size: 13px;
}
.header-menu span:last-child {
  padding-right: 0;
}
.header-menu a:last-child {
  padding-right: 0;
}
.header-menu a:link {
  color: #cc0000;
}
.header-menu a:visited {
  color: #cc0000;
}
.header-menu img {
 border: 0;
}
.header-sub-menu {
  margin-top: 15px;
  width  : 605px;
  float: left;
  text-align: right;
  font-size: 11px;
  
}